WordPress.org

Plugin Directory

WP Jerusalem Post

A widget that lets you call in the Jerusalem Post RSS feeds

A widget that allows your site to call in the RSS feeds from jpost.com (The Jerusalem Post)

Requires: 3.3 or higher
Compatible up to: 4.0.7
Last Updated: 2014-8-16
Active Installs: 20+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.